module variaveis

	character(50) :: InFile, OutFile
	character(1)  :: resp

	real*8  :: CL, Cp, v, sl, gama, x, y, xj, yj
	real*8  :: xpl, xml
	real*8  :: uj, vj, ui, vi
	real*8  :: alfa, c, s
	integer :: nbp, ncp

	real*8,dimension(:), allocatable   :: xcp, ycp, L
	real*8,dimension(:,:),allocatable  :: n, sigma, u

	real*8,dimension(61)    :: xbp, ybp
	real*8,dimension(60,60) :: a, b

	real*8  :: pi, corda

	integer :: dos, i, j, k, ier


end module variaveis